.span3 { width: 255px; }
.span6 { width: 540px; }
.span8 { width: 730px; }
.span9 { width: 820px; }
.span10 { width: 925px; }
.span12 { width: 1100px; }

.span4 { width: 287px; }
.span8 { width: 590px; }

.embedGoogleMap { width: 100%; }

@media only screen and (max-width: 1190px) {
    #icons .span3 { width: 210px; }
    #navmenu .span9 { width: 670px; }

    .showcase .row .span10 { width: 730px; }
    .showcase .row .span2 { width: 185px; }

    .showcase .container { height: 510px; }
    #feature1.span12 { width: 900px; }

    #maintop1, #maintop2, #maintop3, #maintop4 { width: calc(25% - 20px); }
    .maintop .container .row {  display: flex; }
    .maintop .container .row  .moduletable_maintopfav {
        height: 100%; box-sizing: border-box;
    }

    #favpromote-uploadimage { height: auto !important; }
    #favpromote { height: 100%; display: flex; flex-direction: column; justify-content: space-between; }
    #maincenter3.span12 { width: 900px; }
    #mainbottom1.span6 { width: 440px; }
    #mainbottom3.span6 { width: 440px; }
    /*#bottom1.span12 { width: 900px; }*/
}

@media only screen and (max-width: 979px) {
    .span12 { width: calc(100% - 40px); }

    #logo .span4 { width: 215px; }
    #head1 .span8 { width: 448px; }
    #feature1.span12 { width: 684px; }
    .maintop .container .row { flex-wrap: wrap; }
    #maintop1, #maintop2, #maintop3, #maintop4 {
        width: calc(50% - 30px);
    }

    #maincenter3.span12 {
        width: 684px;
    }

    #mainbottom1.span6 { width: 332px; }
    #mainbottom3.span6 { width: 332px; }
    .copy .span12 { width: 684px; }

    .footer .container .row {
        display: flex; flex-wrap: wrap;
    }
    .footer .container .row .span3 {
        box-sizing: border-box;
        width: calc(50% - 20px);
    }
    .showcase .container {
        height: 570px;
    }


}

@media only screen and (max-width: 800px) {
    #navmenu .span9 { width: 508px; }
    #icons .span3 { width: 156px; }


    #navmenu .moduletable_navmenu.span10 { width: 100%; }

}

@media only screen and (max-width: 767px) {
    #logo .span4 {
        margin: auto; width: 100%;
        max-width: 430px;
    }

    #maintop1, #maintop2, #maintop3, #maintop4 {
        margin-left: 20px;
    }
    .showcase .container { height: auto; }
    .showcase .row .span2 { width: 100%; }
    #mainbottom3.span6 { width: 100%; }
    .embedGoogleMap { min-height: 300px; }

    .footer .container .row .span3 {
        width: calc(50% - 50px);
        margin-right: 30px;
    }

    .showcase .row .span10 { width: calc(100% + 4em); }
}

@media only screen and (max-width: 640px) {
    #maincenter3.span12 { width: 100%; }
    #feature1.span12 { width: 100%; }
    .copy .span12 { width: 100%; }
}

@media only screen and (max-width: 560px) {
    .footer .container .row .span3 {
        width: calc(100% - 40px);
    }
}

@media only screen and (max-width: 520px) {
    #maintop1, #maintop2, #maintop3, #maintop4 {
        width: calc(100% - 30px);
    }
    #camera_wrap_241 { height: 400px !important; }

    #camera_wrap_241 .imgLoaded { margin-top: 0 !important; }

    #navmenu, #navmenu select { width: 100%; }

    .row .span9 { width: 100%; }
    .span12 { width: calc(100% - 0px); }
    .titelbox2 #spliste li { width: 100% !important; }
    #navmenu .span9 { width: 100%; }
}

@media only screen and (max-width: 460px) {
    #camera_wrap_241 { height: 350px !important; }
}
@media only screen and (max-width: 420px) {
    #camera_wrap_241 { height: 320px !important; }
    #camera_wrap_241 .imgLoaded { margin-top: 20px !important; }
}
@media only screen and (max-width: 400px) {
    #camera_wrap_241 { height: 300px !important; }
}
@media only screen and (max-width: 360px) {
    #camera_wrap_241 { height: 280px !important; }
}
@media only screen and (max-width: 320px) {
    #camera_wrap_241 { height: 260px !important; }
}